﻿@charset "UTF-8";

/* メインページのCSSをインポート */
@import './main.css';

/*==============================================================================
 * OpenPNE Common Style
 *----------------------------------------------------------------------------*/
#HMSLayout .hms-Error-layout .error-layout {
	width: 500px;
	margin: 0 auto;
}

#HMSLayout .hms-Error-layout .error-layout .message {
	margin-top:140px;
	margin-bottom:40px;
	padding:0;
	font-weight:bold;
	text-align:center;
	color:#3d6653;
	font-size:24px;
	line-height:1.416;
	display:flex;
	align-items:center;
	justify-content:center
}

#HMSLayout .hms-Error-layout .error-layout .message:before{
	content:"";
	display:block;
	width:60px;
	height:2px;
	background-color:#3d6653;
	margin-right:20px
}

#HMSLayout .hms-Error-layout .error-layout .message:after{
	content:"";
	display:block;
	width:60px;
	height:2px;
	background-color:#3d6653;
	margin-left:20px
}

#HMSLayout .hms-Error-layout .error-layout .messageDetail {
	margin-bottom: 20px;
	line-height: 1.5em;
	text-align: left;
	margin-bottom:40px;
}

#HMSLayout .hms-Error-layout .error-layout .button-layout{
	width:380px;
	margin: 0 auto;
}

#HMSLayout .hms-Error-layout .error-layout .button-layout a{
	width:380px;
	text-align:center;
	text-decoration: none;
	color: #0d6db3;
	background: #eeeeee;
	font-size: 1.14286rem;
    font-weight: bold;
    padding-top: 7px;
    padding-bottom: 7px;
    border-radius: 20px;
    display: block;
}

#HMSLayout .hms-Error-layout .error-layout .button-layout a:hover{
	opacity:.75
}
